[kde-frameworks/solid] Remove unused configure option.
[proj/kde.git] / Documentation / maintainers / meetings / meeting-2012-06
1 Agenda topics for the next KDE team meeting
2 -------------------------------------------
3
4 1. Roll call (5 minutes)
5
6 2. Move KDE 4.8.4 to the tree, and in which variant? (5 minutes)
7    It seems that the problems have been solved with a) newer soprano or b) reverted commit.
8    Which way do we want to go?
9
10 3. Once it's out, should we move KDE 4.9.0 to the tree? (10 minutes)
11    Currently 4.8.90 looks quite solid, so this is a real option.
12
13 4. Udisks2 (5 minutes)
14    On request from Samuli I've added the Udisks2 patch from RedHat to kdelibs. This
15    *replaces* the udisks:0 solid backend with a new udisks:2 version. Has according 
16    to Wulf (philantrop) still some issues.
17    Feedback? Experiences? Keep for 4.9.0 or (temporarily) ditch again?
18
19 5. Bugs (30 minutes)
20    * app-cdr/k3b: Excessive use of REQUIRED_USE (and wrong combination USE="lame"+"encode")
21     REQUIRED_USE was added, otherwise USE="-encode lame" does nothing
22     Options:
23         1. Revert to original behaviour - we don't care that USE="-encode lame" does nothing
24         2. Keep the REQUIRED_USE, but rename lame -> mp3
25         3. Drop the encode flag, but move the optional RDEPS to an elog
26         4. Drop the encode flag and keep optional RDEPS (current behaviour)
27     https://bugs.gentoo.org/show_bug.cgi?id=417235    
28
29 6. Open floor (15 minutes)